## r-cran-r.rsp 0.44.0%2Bds

=== debian/tests/control ===
Tests: run-unit-test
Depends: r-cran-markdown, r-cran-r.devices, @
Restrictions: allow-stderr
