=== debian/changelog ===
r-cran-r.rsp (0.44.0+ds-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 11 Dec 2021 20:17:40 -0500

r-cran-r.rsp (0.44.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1001023).

 -- Doug Torrance <dtorrance@debian.org>  Fri, 03 Dec 2021 22:55:08 -0500
