=== debian/control ===
Source: r-cran-r.rsp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: cm-super,
               debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest (>= 0.6.13),
               r-cran-markdown,
               r-cran-r.cache,
               r-cran-r.devices,
               r-cran-r.methodss3 (>= 1.7.1),
               r-cran-r.oo (>= 1.23.0),
               r-cran-r.utils,
               texinfo,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.rsp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.rsp.git
Homepage: https://cran.r-project.org/package=R.rsp
Rules-Requires-Root: no

Package: r-cran-r.rsp
Architecture: all
Depends: tcl, ${R:Depends}, ${misc:Depends}
Recommends: libjs-marked, ${R:Recommends}
Suggests: ${R:Suggests}
Description: Dynamic Generation of Scientific Reports
 The RSP markup language makes any text-based document come alive. RSP
 provides a powerful markup for controlling the content and output of
 LaTeX, HTML, Markdown, AsciiDoc, Sweave and knitr documents (and
 more), e.g. 'Today's date is <%=Sys.Date()%>'. Contrary to many other
 literate programming languages, with RSP it is straightforward to loop
 over mixtures of code and text sections, e.g. in month-by-month
 summaries. RSP has also several preprocessing directives for
 incorporating static and dynamic contents of external files (local or
 online) among other things. Functions rstring() and rcat() make it
 easy to process RSP strings, rsource() sources an RSP file as it was
 an R script, while rfile() compiles it (even online) into its final
 output format, e.g. rfile('report.tex.rsp') generates 'report.pdf' and
 rfile('report.md.rsp') generates 'report.html'. RSP is ideal for self-
 contained scientific reports and R package vignettes. It's easy to use
  - if you know how to write an R script, you'll be up and running
 within minutes.
