## r-cran-r.rsp 0.45.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: R.rsp
-Version: 0.44.0
+Version: 0.45.0
 Depends: R (>= 2.14.0)
-Imports: methods, stats, tools, utils, R.methodsS3 (>= 1.7.1), R.oo (>=
-        1.23.0), R.utils, R.cache, digest (>= 0.6.13)
-Suggests: tcltk, markdown (>= 0.8), knitr (>= 1.9), R.devices (>=
-        2.16.1), base64enc (>= 0.1-2)
+Imports: methods, stats, tools, utils, R.methodsS3 (>= 1.8.0), R.oo (>=
+        1.23.0), R.utils, R.cache, digest
+Suggests: tcltk, markdown, knitr, R.devices, base64enc, ascii
 SuggestsNote: Recommended: R.devices, base64enc, markdown
 VignetteBuilder: R.rsp
 Title: Dynamic Generation of Scientific Reports
@@ -18,6 +17,6 @@
 BugReports: https://github.com/HenrikBengtsson/R.rsp/issues
 LazyLoad: TRUE
 NeedsCompilation: no
-Packaged: 2020-07-09 15:45:49 UTC; hb
+Packaged: 2022-06-27 17:46:28 UTC; hb
 Repository: CRAN
-Date/Publication: 2020-07-09 16:20:02 UTC
+Date/Publication: 2022-06-27 18:30:09 UTC
