=== debian/changelog ===
r-cran-r.rsp (0.45.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2022 08:28:46 +0200

r-cran-r.rsp (0.44.0+ds-3) unstable; urgency=medium

  * debian/control
    - Swap libjs-marked for libjs-remark-slide in Recommends.
  * debian/gbp.conf
    - Remove debian-branch setting; now "master", which is the default.
  * debian/patches/no-remark.patch
    - Remove patch; remark is now in Debian.
  * debian/patches/no-sys-time.patch
    - New patch; remove Sys.time() output from vignettes for
      reproducibility.
  * debian/patches/remark.patch
    - New patch; use local copy of remark for vignette.
    - Also remove unused/unclosed <div> tag in vignette that was preventing
      the markdown from being rendered correctly.
  * debian/patches/source-date-epoch.patch
    - New patch; use SOURCE_DATE_EPOCH for date example in vignette for
      reproducibility.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 08 Mar 2022 16:31:56 -0500
