=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: cm-super,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-digest (>= 0.6.13),
+               cm-super,
+               r-cran-digest,
                r-cran-markdown,
                r-cran-r.cache,
                r-cran-r.devices,
-               r-cran-r.methodss3 (>= 1.7.1),
+               r-cran-r.methodss3,
                r-cran-r.oo (>= 1.23.0),
                r-cran-r.utils,
                texinfo,
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.rsp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.rsp.git
 Homepage: https://cran.r-project.org/package=R.rsp
@@ -27,8 +27,11 @@
 
 Package: r-cran-r.rsp
 Architecture: all
-Depends: tcl, ${R:Depends}, ${misc:Depends}
-Recommends: libjs-marked, ${R:Recommends}
+Depends: ${R:Depends},
+         ${misc:Depends},
+         tcl
+Recommends: ${R:Recommends},
+            libjs-remark-slide
 Suggests: ${R:Suggests}
 Description: Dynamic Generation of Scientific Reports
  The RSP markup language makes any text-based document come alive. RSP
