=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with vignette --buildsystem R

# need a home directory for R.cache
export HOME = debian/fakehome
$(HOME):
	mkdir $@

# re-generate the static pdf needed for building the vignettes, which we
# removed from the orig tarball
STATIC_PDF = vignettes/R_packages-Static_PDF_and_HTML_vignettes.pdf
STATIC_PDF_SRC = $(patsubst vignettes/%.pdf,inst/rsp_examples/%.tex.rsp, \
	$(STATIC_PDF))
export R_LIBS = debian/r-cran-r.rsp/usr/lib/R/site-library

$(STATIC_PDF): $(STATIC_PDF_SRC) $(HOME)
	rm -rf inst/doc
	dh_auto_install
	R -e 'R.rsp::rfile("$<", output="$@")'

execute_before_dh_vignette: $(STATIC_PDF)

# remove windows scripts
execute_after_dh_auto_install:
	rm debian/r-cran-r.rsp/usr/lib/R/site-library/R.rsp/exec/*.bat
