=== debian/changelog ===
r-cran-r.rsp (0.46.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.2.
  * debian/copyright
    - Update my copyright years.
  * debian/lintian-overrides
    - Add brackets around filename in override to match new lintian output.
  * debian/patches/national-encoding.patch
    - Remove patch; applied upstream.
  * debian/patches/remark.patch
    - Remove unclosed <div> tag; this portion of the patch was applied
      upstream.
    - Fix spelling of "Description".
  * debian/patches/reproducible-pdf.patch
    - Remove patch; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 19 Feb 2024 23:00:46 -0500
