=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.rsp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.rsp.git
 Homepage: https://cran.r-project.org/package=R.rsp
