=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
https://cloud.r-project.org/src/contrib/R.rsp_([-\d.]*)\.tar\.gz
